/*----------------------------------------------------
  Mel Kristian Cruz
  September 2006
  www.melkristian.com
  NOTE TO SELF: Need to clean and optimize.
------------------------------------------------------*/
* {
  margin: 0;
  padding: 0;
}

/*----------------------------------------------------
  ANCHORS / LINKS
------------------------------------------------------*/
a {
  text-decoration: none;
}
a:link, a:active {
  color: #cc3333;
}
a:hover {
  border-bottom: 1px dashed #cc3333;
}
a:visited {
  color: #ff9933;
}
a.logo-href, a.logo-href:hover {
  text-decoration: none;
  border: none;
}
/*----------------------------------------------------
  GLOBAL
  ----------------------------------------------------*/
body {
  font: 62.5% Georgia, "Times New Roman", "Trebuchet MS", Serif;
  color: #59852c;
  text-align: center;
  background: url("../images/pattern.gif") #444444;
}
img {
  border: none;
}
/*----------------------------------------------------
  MAIN CONTENT
  ----------------------------------------------------*/
#wrapper {
  margin: 0 auto 0 auto;
  width: 520px;
}
#border {
  margin: 35px 0 35px 0;
  padding: 15px;
  background: #ffffff;
}
#content {
  background: #fcf7d7;
  border: 1px dashed #faa2dd;
  padding: 20px;
}
#content div#left,
#content div#right {
  width: 215px;
  font-size: 1.1em;
  text-align: justify;
  line-height: 1.8em;
}
#content #left {
  float: left;
}
#content #right {
  float: right;
}
#content #right .form-result {
  color: #ff0000;
}
#content #right span.error {
  color: #ff0000;
  font-weight: bold;
}
#content div p{
  text-indent: 15px;
  padding-bottom: 15px;
}
#content .footer {
  font: 1.1em "Trebuchet MS", Tahoma, Arial, Helvetica, Serif;
  text-align: center;
  clear: both;
}
#content #right #logo {
  text-align: center;
  margin: 15px auto 20px auto;
}
.clear {
  clear: both;
}
#content #right .disclaimer {
  font: 1.0em "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica;
  line-height: 1.2em;
}
/*----------------------------------------------------
  FORM RELATED
  ----------------------------------------------------*/
label {
  display: block;
}
input, textarea {
  width: 96%;
  margin: 0 0 16px 5px;;
  border-style: none;
  background-color: #ffffff;
  border-bottom: 1px dashed #59852c;
  border-right: 1px dashed #59852c;
  color: #000000;
  font: 1.0em "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica;
  outline: 0;
}
input.submit {
  display: block;
  width: auto;
  margin: 0 0 0 auto;
  text-align: center;
  font: 1.0em Georgia, "Times New Roman", "Trebuchet MS", Serif;
  background-color: #ffffff;
  vertical-align: middle;
}
